Subject: FW: optout language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 03:13:00 -0800 (PST)

Elizabeth,

We have started doing transactions with TVA on the desk and we would like to 
increase these transactions going forward.  Could you look at this language 
they sent us regarding opt out clauses and interruption premiums on energy 
deals.  Let me know what you think.

-Joe
---------------------- Forwarded by Joseph Wagner/NA/Enron on 12/06/2000 
11:04 AM ---------------------------

"Porter, John A." <[email-masked]> on 12/06/2000 10:52:00 AM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: FW: optout language

> ----------
> From:  Davis, Michael D.
> Sent:  Wednesday, December 06, 2000 10:32 AM
> To:  Porter, John A.
> Subject:  optout language
>
> As you requested.
>
> In addition to interruptions in supply or delivery as provided for in this
> Confirmation, ______ may be released from its obligation to deliver all or
> a portion of the firm electric power or energy being supplied without
> being in breach of the provisions of this Confirmation, and TVA may be
> released from its obligation to take all or a portion of such power or
> energy being supplied without being in breach of the provisions of this
> Confirmation, provided that prior to such release or interruption in
> supply or receipt, the Parties agree upon:  (a) an additional interruption
> premium to be paid by the Party desiring to be relieved of its obligations
> to supply or take deliveries under this Confirmation; (b) the duration of
> the release or interruption; and (c) any other terms and conditions of
> such release or interruption as the Parties deem appropriate.  Such
> agreement shall be confirmed in writing by fax transmission in the form of
> a confirmation notice signed by both Parties.  Any such agreed upon
> release or interruption shall not be considered to be a default or breach
> of this Confirmation.
> Michael D. Davis
> Trading Development and Support
> MR 2X-C
> (423) 751-6292
> Fax (423) 751-3376
>